Come posso eseguire mod con 1.8.1

Ho minecraft 1.8, 1.8.1 e 1.8.3 e forge sul mio computer. abbiamo installato mod per 1.8, ma mio figlio (8) vuole fare una mongolfiera che vola, e posso trovare solo una mod per questo (o può costruirne una senza una mod?) in 1.8.1, ma fungere non functionrà con 1.8.1. Come posso get le mod da installare per la versione 1.8.1? hai bisogno di qualcosa di diverso da forge da utilizzare per le mod 1.8.1?

Forge (la piattaforma mod necessaria per la maggior parte delle mod) per 1.8 è ancora in beta, ma puoi scaricarlo.

Il problema è che la maggior parte delle mod non sono state aggiornate a 1.8.

Archimedes Ships è la mod che stai cercando; ti consente di creare dirigibili e barche, ma anch'esso non viene aggiornato a 1.8. Se desideri seguire lo sviluppo di Archimede Ships, guarda questo post sul forum: http://www.minecraftforum.net/forums/mapping-and-modding/minecraft-mods/1289952-archimedes-ships-v1-7- bancari navi

Quando si aggiorna a 1.8, puoi scaricare Forge per 1.8 da qui: http://files.minecraftforge.net/ Probabilmente vorrai la build ' 1.8-Recommended Installer-Win '.

Puoi anche retrocedere a 1.7 e utilizzare le versioni Archimede Navi 1.7.